ng-cy-ui 试用

地址:https://www.npmjs.com/package/ng-cy-ui

基于angular,特定组件,非大众组件

  • 目前版本随时调整

依赖包

  • angular > 7.0

  • jquery > 3.0

  • ng-zorro-antd > 7.0

安装

npm install ng-cy-ui --save